# Configuration file
# https://github.com/connection-lost/LockettePro/wiki/*-config.yml
# If there are missing entries, you can add them manually.

language-file-name: lang.yml
enable-quick-protect: true
enable-uuid-support: true
block-interfere-placement: true
block-item-transfer-in: false
block-item-transfer-out: true
block-hopper-minecart: remove
cache-time-seconds: 0
lock-expire: true
lock-expire-days: 3
lock-default-create-time-unix: -1
lock-expire-string: '&3[잠금해제]'
private-signs:
- '[잠금]'
additional-signs:
- '[공유]'
everyone-signs:
- '[모두]'
timer-signs:
- '[시간:@]'
lockables:
- CHEST
- TRAPPED_CHEST
- FURNACE
- BURNING_FURNACE
- HOPPER
- BREWING_STAND
- WOODEN_DOOR
- SPRUCE_DOOR
- BIRCH_DOOR
- JUNGLE_DOOR
- ACACIA_DOOR
- DARK_OAK_DOOR
- IRON_DOOR_BLOCK
protection-exempt:
- nothing
